XpFreePrinterList(3Xp)

NAME
XpFreePrinterList - Frees a list of printer records.

SYNOPSIS
      cc [ flag... ] file... -lXp [ library... ]
      #include <X11/extensions/Print.h>

void XpFreePrinterList ( printer_list )
      XPPrinterList printer_list;

ARGUMENTS

printer_list
    A list of printer records returned by XpGetPrinterList.

DESCRIPTION

XpFreePrinterList frees the list of printer records returned by XpGetPrinterList.

SEE ALSO
XpGetPrinterList(3Xp)